.old_type .content {
    display: block;
   
}
.old_type .content-left {
   
    width: 100%;
  min-height:750px;
    
}
.old_type .year-list a:nth-of-type(4n) {
    margin-right: 16px;
}
.old_type .content-left-title a {
    font-size: 40px;
   
}
.old_type .content-left-title {
    font-size: 42px;
   
}
.old_type .content-left .list {
    font-size: 40px;
  
}
.old_type .content-right {
    width: 100%;
}
.old_type .content-right-top .word {   
    line-height: 46px;
    font-size: 36px;
   
}
.old_type .common-p::before {
   
    width: 10px;
    height: 50px;
   
}
.old_type .common-p {
    font-size: 40px;
 
}
.old_type .content-right-bottom {
    width: 100%;
    
}
.old_type .content-right-bottom {
    width: 100%;
    height: auto !important;
    
}
.old_type .input_title {
    font-size: 36px !important;
}

.old_type .year-list a {
    font-size: 36px;
   
}

.old_type .contentbottom-right-top .word {
 
    line-height: 36px;
   
    font-size: 36px;
    height: auto;
   
}

.old_type .contentbottom {
    display:  block; 
    
}

.old_type .last-list a {
    font-size: 36px;

}
.old_type .common-p .more {
    font-size: 36px;
    color: rgb(0 0 0);

}

.old_type .way li p {
    font-size: 32px;
   
    line-height: 35px;
}
.old_type .contentbottom-right {
  
    width: 100%;
}
.old_type .contentbottom-left {
    width: 100%;

}
.old_type .last-list a {
    width: 256px;
}